<?php

$lang = new HordeLocaleLang();

$lang->changing_passwd		= 'Ganti Mail Password';
$lang->user_name			= 'Username';
$lang->old_password			= 'Password Lama';
$lang->new_password			= 'Password Baru';
$lang->retype				= 'Ketik lagi';
$lang->change_passwd		= 'Ganti Password';

$lang->error[ 'error' ]		= 'Error';
$lang->error[ 'errormsg' ]	= 'The following error has occured while processing your request:';
$lang->error[ 'nopermission' ] = 'Password Changing not allowed';
$lang->error[ 'setting' ] 	= 'Server and Port salah setting';
$lang->error[ 'username' ]	= 'Username salah. Username harus sesuai dengan
yang login sekarang.';
$lang->error[ 'old_pass' ]	= 'Password lama salah';
$lang->error[ 'new_pass_ne' ] = 'Password baru tidak sama';
$lang->error[ 'short_pass' ] = 'Password baru terlalu pendek';
$lang->error[ 'no_connect' ]	= 'Could not connect to password Server';

?>
